## libtap-harness-junit-perl 0.42

=== debian/changelog ===
libtap-harness-junit-perl (0.42-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 15:39:32 +0200

libtap-harness-junit-perl (0.42-1) unstable; urgency=low

  * Initial release (closes: #955498).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2020 20:14:33 +0200
