=== debian/control ===
Source: libtap-harness-junit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-harness-junit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-harness-junit-perl.git
Homepage: https://metacpan.org/release/TAP-Harness-JUnit
Rules-Requires-Root: no

Package: libtap-harness-junit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libscalar-list-utils-perl,
         libtest-harness-perl,
         libtest-simple-perl,
         libxml-simple-perl
Description: module to generate JUnit compatible output from TAP results
 TAP::Harness::JUnit provides a test harness that runs TAP tests and outputs
 JUnit-compatible XML.
 .
 It is useful for integrating Perl test suites with software that expects
 JUnit output, for example Jenkins.
 .
 The only difference between TAP::Harness::JUnit and TAP::Harness is that this
 module adds the optional arguments 'xmlfile', 'package', and 'namemangle'
 that cause the output to be formatted into XML in a format similar to the one
 that is produced by the JUnit testing framework.
