=== debian/watch ===
version=4
https://metacpan.org/release/TAP-Harness-JUnit   .*/TAP-Harness-JUnit-v?@ANY_VERSION@@ARCHIVE_EXT@$
